@import 'node_modules/normalize.css/normalize';

* {
  box-sizing: border-box;
}

html, body {
  font-family: 'stratos-semilight', sans-serif;
  width:       100%;
  height:      100%;
}

body {
  padding: 16px 20px;
}

main {
  position: relative;
}
